<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Statystyki {{ character }}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
</head>
<body>

    <ul style="display: inline, margin:10%;">
        <h2>Postać nr {{ character.id }}</h2>
        <h3>Imię: {{ character.name }}</h3>
        <h4>Typ: {{ character.get_type_display }}</h4>
        <h5>Atak: {{ character.attack }}</h5>
        <h6>Obrona: {{ character.defence }}</h6>
        <h7>Punkty życia: {{ character.health_points }}</h7>

            <form action="{% url 'character_app:character-list' %}" method="get">
                {% csrf_token %}
                {{ form.as_p }}
                <input type="submit" value="Pokaż pozostałe postacie">
        </form>
    </ul>
</body>
</html>